Issue 120734 - [testuno]Test scripts about Chart Type in Presentation via UNO API
[testuno]Test scripts about Chart Type in Presentation via UNO API
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
version58
All All
: P3 normal
: 4.0.0
Assigned To: Li Feng Wang
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 06:22 UTC by Li Feng Wang
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch for test scripts of presentation chart type (13.86 KB, patch)
2012-08-29 05:31 UTC, Li Feng Wang
no flags Details | Diff
patch with the right filter name (13.84 KB, patch)
2012-08-29 07:29 UTC, Li Feng Wang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Feng Wang 2012-08-28 06:22:58 UTC
Target test points cover:
Chart Type-Area
Chart Type-Bubble
Chart Type-Column
Chart Type-Cone
Chart Type-Line
Chart Type-Pie
Comment 1 Li Feng Wang 2012-08-29 05:31:25 UTC
Created attachment 79206 [details]
patch for test scripts of presentation chart type
Comment 2 Li Feng Wang 2012-08-29 07:29:21 UTC
Created attachment 79211 [details]
patch with the right filter name
Comment 3 aliuzhe 2012-08-31 02:56:49 UTC
Compile error. I guess you miss ShapeUtil in your patch.
Comment 4 SVN Robot 2012-08-31 05:43:01 UTC
"liuzhe" committed SVN 0 
#120734 - [testuno]Test scripts about Chart Type in Presentation via UNO APIP...
Comment 5 Li Feng Wang 2012-08-31 05:46:07 UTC
already committed